@font-face {
    font-family: 'titillium_webblack';
    src: url('../fonts/titilliumweb-black-webfont.woff2') format('woff2'),
         url('../fonts/titilliumweb-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    // font-display: swap;
}
@font-face {
    font-family: 'titillium_webbold';
    src: url('../fonts/titilliumweb-bold-webfont.woff2') format('woff2'),
         url('../fonts/titilliumweb-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    // font-display: swap;
}
@font-face {
    font-family: 'titillium_webregular';
    src: url('../fonts/titilliumweb-regular-webfont.woff2') format('woff2'),
         url('../fonts/titilliumweb-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    // font-display: swap;
}
@font-face {
    font-family: 'titillium_websemibold';
    src: url('../fonts/titilliumweb-semibold-webfont.woff2') format('woff2'),
         url('../fonts/titilliumweb-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    // font-display: swap;
}


@font-face {
    font-family: 'Font Awesome 5 Pro';
    src: url("../fonts/fa-solid-900.woff2") format("woff2"),
    url("../fonts/fa-solid-900.woff") format("woff");
    font-display: block;
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Circular Std';
    src: url('../fonts/CircularStd-Bold.otf') format('OpenType'),
        url('../fonts/CircularStd-Bold.ttf') format('TrueType');
    font-weight: 600;
    font-style: normal;
    // font-display: swap;
}

@font-face {
    font-family: 'Circular Std';
    src: url('../fonts/CircularStd-Medium.otf') format('Opentype'),
        url('../fonts/CircularStd-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    // font-display: swap;
}

@font-face {
    font-family: 'Circular Std';
    src: url('../fonts/CircularStd-BoldItalic.otf') format('OpenType'),
        url('../fonts/CircularStd-BoldItalic.ttf') format('TrueType');
    font-weight: bold;
    font-style: italic;
    // font-display: swap;
}

@font-face {
    font-family: 'Circular Std';
    src: url('../fonts/CircularStd-Book.otf') format('OpenType'),
        url('../fonts/CircularStd-Book.ttf') format('TrueType');
    font-weight: 400;
    font-style: normal;
    // font-display: swap;
}

@font-face {
    font-family: 'Circular Std';
    src: url('../fonts/CircularStd-BookItalic.otf') format('OpenType'),
        url('../fonts/CircularStd-BookItalic.ttf') format('TrueType');
    font-weight: 400;
    font-style: italic;
    // font-display: swap;
}

@font-face {
    font-family: 'Circular Std';
    src: url('../fonts/CircularStd-MediumItalic.woff2') format('woff2'),
        url('../fonts/CircularStd-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    // font-display: swap;
}



.fas {
  font-family: 'Font Awesome 5 Pro';
  font-weight: 900;
}